Subject: Re: LP Issue
From: Ibrahim Usmani <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 6 May 2013 19:19:13 +0530 (IST)

Dear Sir, 
I tried calling DHL US as well however the same issue. Subhash and Pankaj also tried and faced the same. I had a chat with LP CS which transcript has been sent to Subir Sir email id ([email-masked]). They have requested the IT (Vikas) to apply the following firewall settings: 

LivePerson Telephony and Voice Services 
Your firewall or other hardware/software defense should be configured to allow outbound traffic from you to LivePerson using UDP high ports (1024-65535). No other ports are needed for the telephony services. 
The exact domain name and IP address varies depending on your account type. Below is a detailed list of server domains and the IP ranges associated with them. These should be white listed on your firewall settings to allow communication with the LivePerson servers. 

Domain names - sbcsmb.liveperson.net, sbcent.liveperson.net 
IP Ranges - 199.187.116.200 - 199.187.116.201 
199.187.116.247 - 199.187.116.250 
208.89.12.200 - 208.89.12.201 
208.89.12.247 - 208.89.12.250 

Regards, 

ابراهيم العثماني 
متخصص اللغة العربية 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Sent: Sunday, May 5, 2013 11:11:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LP Issue 

You can try calling DHL USA then and also can email Neil. 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Sunday, May 5, 2013 5:48:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LP Issue 

Dear Sir, 

I tried calling DHL Turkey on Thursday and DHL Egypt today regarding some issue on two different tickets, however after calls connects and it gets disconnected automatically after some seconds (approx 40 sec). I tried about 5-10 times however with the same scenario. 

LTK121430100297X - Egypt 
LTK12143044097X - Turkey 

Regards, 

ابراهيم العثماني 
متخصص اللغة العربية